global
{
  scale_velocity=0.95
}
lines
{
  count=339
  line0
  {
    u_racingline=0.443919
    u_overtake=0.500000
    flags=0
    velocity=48.058014
  }
  line1
  {
    u_racingline=0.446523
    u_overtake=0.500000
    flags=0
    velocity=48.321945
  }
  line2
  {
    u_racingline=0.449127
    u_overtake=0.500000
    flags=0
    velocity=48.585876
  }
  line3
  {
    u_racingline=0.451731
    u_overtake=0.500000
    flags=0
    velocity=48.849808
  }
  line4
  {
    u_racingline=0.454335
    u_overtake=0.500000
    flags=0
    velocity=49.113739
  }
  line5
  {
    u_racingline=0.430311
    u_overtake=0.500000
    flags=0
    velocity=48.387066
  }
  line6
  {
    u_racingline=0.408001
    u_overtake=0.500000
    flags=0
    velocity=47.252777
  }
  line7
  {
    u_racingline=0.377840
    u_overtake=0.500000
    flags=0
    velocity=46.172455
  }
  line8
  {
    u_racingline=0.352625
    u_overtake=0.500000
    flags=0
    velocity=44.908939
  }
  line9
  {
    u_racingline=0.330245
    u_overtake=0.500000
    flags=0
    velocity=43.788872
  }
  line10
  {
    u_racingline=0.319297
    u_overtake=0.500000
    flags=0
    velocity=42.835312
  }
  line11
  {
    u_racingline=0.327211
    u_overtake=0.500000
    flags=0
    velocity=41.682381
  }
  line12
  {
    u_racingline=0.350994
    u_overtake=0.500000
    flags=0
    velocity=39.990334
  }
  line13
  {
    u_racingline=0.373858
    u_overtake=0.500000
    flags=0
    velocity=38.279343
  }
  line14
  {
    u_racingline=0.394527
    u_overtake=0.500000
    flags=0
    velocity=36.537113
  }
  line15
  {
    u_racingline=0.416802
    u_overtake=0.500000
    flags=0
    velocity=34.627071
  }
  line16
  {
    u_racingline=0.433389
    u_overtake=0.500000
    flags=0
    velocity=32.924740
  }
  line17
  {
    u_racingline=0.443418
    u_overtake=0.500000
    flags=0
    velocity=31.397053
  }
  line18
  {
    u_racingline=0.449912
    u_overtake=0.500000
    flags=0
    velocity=29.103573
  }
  line19
  {
    u_racingline=0.453010
    u_overtake=0.500000
    flags=0
    velocity=26.983778
  }
  line20
  {
    u_racingline=0.482089
    u_overtake=0.500000
    flags=0
    velocity=25.099476
  }
  line21
  {
    u_racingline=0.511170
    u_overtake=0.500000
    flags=0
    velocity=23.442909
  }
  line22
  {
    u_racingline=0.536058
    u_overtake=0.500000
    flags=0
    velocity=22.011930
  }
  line23
  {
    u_racingline=0.547936
    u_overtake=0.500000
    flags=0
    velocity=20.771967
  }
  line24
  {
    u_racingline=0.569483
    u_overtake=0.500000
    flags=0
    velocity=20.004021
  }
  line25
  {
    u_racingline=0.596509
    u_overtake=0.500000
    flags=0
    velocity=19.386065
  }
  line26
  {
    u_racingline=0.624709
    u_overtake=0.500000
    flags=0
    velocity=18.992456
  }
  line27
  {
    u_racingline=0.658829
    u_overtake=0.500000
    flags=0
    velocity=19.137236
  }
  line28
  {
    u_racingline=0.700414
    u_overtake=0.500000
    flags=0
    velocity=19.652729
  }
  line29
  {
    u_racingline=0.732931
    u_overtake=0.500000
    flags=0
    velocity=20.138210
  }
  line30
  {
    u_racingline=0.734896
    u_overtake=0.500000
    flags=0
    velocity=20.407633
  }
  line31
  {
    u_racingline=0.708242
    u_overtake=0.500000
    flags=0
    velocity=20.767967
  }
  line32
  {
    u_racingline=0.658955
    u_overtake=0.500000
    flags=0
    velocity=21.108803
  }
  line33
  {
    u_racingline=0.596085
    u_overtake=0.500000
    flags=0
    velocity=21.322598
  }
  line34
  {
    u_racingline=0.525427
    u_overtake=0.500000
    flags=0
    velocity=21.237921
  }
  line35
  {
    u_racingline=0.464202
    u_overtake=0.500000
    flags=0
    velocity=20.818842
  }
  line36
  {
    u_racingline=0.400371
    u_overtake=0.500000
    flags=0
    velocity=20.143785
  }
  line37
  {
    u_racingline=0.345474
    u_overtake=0.500000
    flags=0
    velocity=19.415991
  }
  line38
  {
    u_racingline=0.297819
    u_overtake=0.500000
    flags=0
    velocity=18.742470
  }
  line39
  {
    u_racingline=0.258855
    u_overtake=0.500000
    flags=0
    velocity=18.287594
  }
  line40
  {
    u_racingline=0.231988
    u_overtake=0.500000
    flags=0
    velocity=17.922380
  }
  line41
  {
    u_racingline=0.215442
    u_overtake=0.500000
    flags=0
    velocity=18.080441
  }
  line42
  {
    u_racingline=0.205837
    u_overtake=0.500000
    flags=0
    velocity=18.767517
  }
  line43
  {
    u_racingline=0.189496
    u_overtake=0.500000
    flags=0
    velocity=19.516911
  }
  line44
  {
    u_racingline=0.161787
    u_overtake=0.500000
    flags=0
    velocity=20.188942
  }
  line45
  {
    u_racingline=0.130906
    u_overtake=0.500000
    flags=0
    velocity=20.917549
  }
  line46
  {
    u_racingline=0.095271
    u_overtake=0.500000
    flags=0
    velocity=21.596565
  }
  line47
  {
    u_racingline=0.074849
    u_overtake=0.500000
    flags=0
    velocity=22.343454
  }
  line48
  {
    u_racingline=0.067356
    u_overtake=0.500000
    flags=0
    velocity=23.057062
  }
  line49
  {
    u_racingline=0.071323
    u_overtake=0.500000
    flags=0
    velocity=23.770319
  }
  line50
  {
    u_racingline=0.086378
    u_overtake=0.500000
    flags=0
    velocity=24.325788
  }
  line51
  {
    u_racingline=0.098692
    u_overtake=0.500000
    flags=0
    velocity=24.733767
  }
  line52
  {
    u_racingline=0.137505
    u_overtake=0.500000
    flags=0
    velocity=25.025616
  }
  line53
  {
    u_racingline=0.172744
    u_overtake=0.500000
    flags=0
    velocity=24.243782
  }
  line54
  {
    u_racingline=0.208763
    u_overtake=0.500000
    flags=0
    velocity=22.764977
  }
  line55
  {
    u_racingline=0.244399
    u_overtake=0.500000
    flags=0
    velocity=21.009138
  }
  line56
  {
    u_racingline=0.281081
    u_overtake=0.500000
    flags=0
    velocity=19.061186
  }
  line57
  {
    u_racingline=0.329963
    u_overtake=0.500000
    flags=0
    velocity=17.507034
  }
  line58
  {
    u_racingline=0.387358
    u_overtake=0.500000
    flags=0
    velocity=16.703547
  }
  line59
  {
    u_racingline=0.457078
    u_overtake=0.500000
    flags=0
    velocity=15.567986
  }
  line60
  {
    u_racingline=0.552439
    u_overtake=0.500000
    flags=0
    velocity=15.621543
  }
  line61
  {
    u_racingline=0.643805
    u_overtake=0.500000
    flags=0
    velocity=16.308592
  }
  line62
  {
    u_racingline=0.662893
    u_overtake=0.500000
    flags=0
    velocity=16.810940
  }
  line63
  {
    u_racingline=0.686685
    u_overtake=0.500000
    flags=0
    velocity=17.225149
  }
  line64
  {
    u_racingline=0.712598
    u_overtake=0.500000
    flags=0
    velocity=17.909788
  }
  line65
  {
    u_racingline=0.719734
    u_overtake=0.500000
    flags=0
    velocity=18.637417
  }
  line66
  {
    u_racingline=0.705396
    u_overtake=0.500000
    flags=0
    velocity=19.365894
  }
  line67
  {
    u_racingline=0.671038
    u_overtake=0.500000
    flags=0
    velocity=19.799086
  }
  line68
  {
    u_racingline=0.620589
    u_overtake=0.500000
    flags=0
    velocity=19.813551
  }
  line69
  {
    u_racingline=0.551983
    u_overtake=0.500000
    flags=0
    velocity=19.499695
  }
  line70
  {
    u_racingline=0.476651
    u_overtake=0.500000
    flags=0
    velocity=19.120115
  }
  line71
  {
    u_racingline=0.401711
    u_overtake=0.500000
    flags=0
    velocity=18.784836
  }
  line72
  {
    u_racingline=0.333981
    u_overtake=0.500000
    flags=0
    velocity=18.535673
  }
  line73
  {
    u_racingline=0.276560
    u_overtake=0.500000
    flags=0
    velocity=18.410454
  }
  line74
  {
    u_racingline=0.225369
    u_overtake=0.500000
    flags=0
    velocity=18.284569
  }
  line75
  {
    u_racingline=0.195685
    u_overtake=0.500000
    flags=0
    velocity=18.121553
  }
  line76
  {
    u_racingline=0.189100
    u_overtake=0.500000
    flags=0
    velocity=17.946854
  }
  line77
  {
    u_racingline=0.197982
    u_overtake=0.500000
    flags=0
    velocity=17.763950
  }
  line78
  {
    u_racingline=0.211610
    u_overtake=0.500000
    flags=0
    velocity=17.595633
  }
  line79
  {
    u_racingline=0.228184
    u_overtake=0.500000
    flags=0
    velocity=17.547195
  }
  line80
  {
    u_racingline=0.241199
    u_overtake=0.500000
    flags=0
    velocity=17.777542
  }
  line81
  {
    u_racingline=0.252829
    u_overtake=0.500000
    flags=0
    velocity=18.075075
  }
  line82
  {
    u_racingline=0.268635
    u_overtake=0.500000
    flags=0
    velocity=18.374832
  }
  line83
  {
    u_racingline=0.281228
    u_overtake=0.500000
    flags=0
    velocity=18.594666
  }
  line84
  {
    u_racingline=0.297011
    u_overtake=0.500000
    flags=0
    velocity=18.828747
  }
  line85
  {
    u_racingline=0.313197
    u_overtake=0.500000
    flags=0
    velocity=19.172785
  }
  line86
  {
    u_racingline=0.338000
    u_overtake=0.500000
    flags=0
    velocity=19.716675
  }
  line87
  {
    u_racingline=0.379725
    u_overtake=0.500000
    flags=0
    velocity=20.348526
  }
  line88
  {
    u_racingline=0.441765
    u_overtake=0.500000
    flags=0
    velocity=20.947767
  }
  line89
  {
    u_racingline=0.493267
    u_overtake=0.500000
    flags=0
    velocity=21.582098
  }
  line90
  {
    u_racingline=0.533107
    u_overtake=0.500000
    flags=0
    velocity=22.280912
  }
  line91
  {
    u_racingline=0.562045
    u_overtake=0.500000
    flags=0
    velocity=23.023363
  }
  line92
  {
    u_racingline=0.584059
    u_overtake=0.500000
    flags=0
    velocity=23.943857
  }
  line93
  {
    u_racingline=0.600924
    u_overtake=0.500000
    flags=0
    velocity=24.813974
  }
  line94
  {
    u_racingline=0.612444
    u_overtake=0.500000
    flags=0
    velocity=25.663994
  }
  line95
  {
    u_racingline=0.614470
    u_overtake=0.500000
    flags=0
    velocity=26.395721
  }
  line96
  {
    u_racingline=0.609830
    u_overtake=0.500000
    flags=0
    velocity=27.151012
  }
  line97
  {
    u_racingline=0.593881
    u_overtake=0.500000
    flags=0
    velocity=27.897358
  }
  line98
  {
    u_racingline=0.566383
    u_overtake=0.500000
    flags=0
    velocity=27.886078
  }
  line99
  {
    u_racingline=0.526030
    u_overtake=0.500000
    flags=0
    velocity=28.033995
  }
  line100
  {
    u_racingline=0.473134
    u_overtake=0.500000
    flags=0
    velocity=28.637405
  }
  line101
  {
    u_racingline=0.397952
    u_overtake=0.500000
    flags=0
    velocity=29.209389
  }
  line102
  {
    u_racingline=0.333690
    u_overtake=0.500000
    flags=0
    velocity=29.699608
  }
  line103
  {
    u_racingline=0.274616
    u_overtake=0.500000
    flags=0
    velocity=30.139524
  }
  line104
  {
    u_racingline=0.227316
    u_overtake=0.500000
    flags=0
    velocity=30.562044
  }
  line105
  {
    u_racingline=0.187731
    u_overtake=0.500000
    flags=0
    velocity=30.880634
  }
  line106
  {
    u_racingline=0.177162
    u_overtake=0.500000
    flags=0
    velocity=31.191380
  }
  line107
  {
    u_racingline=0.172384
    u_overtake=0.500000
    flags=0
    velocity=31.438486
  }
  line108
  {
    u_racingline=0.187516
    u_overtake=0.500000
    flags=0
    velocity=31.542418
  }
  line109
  {
    u_racingline=0.221948
    u_overtake=0.500000
    flags=0
    velocity=31.425879
  }
  line110
  {
    u_racingline=0.276686
    u_overtake=0.500000
    flags=0
    velocity=31.151545
  }
  line111
  {
    u_racingline=0.352080
    u_overtake=0.500000
    flags=0
    velocity=30.809198
  }
  line112
  {
    u_racingline=0.451171
    u_overtake=0.500000
    flags=0
    velocity=30.445307
  }
  line113
  {
    u_racingline=0.592389
    u_overtake=0.500000
    flags=0
    velocity=30.012270
  }
  line114
  {
    u_racingline=0.682321
    u_overtake=0.500000
    flags=0
    velocity=29.600910
  }
  line115
  {
    u_racingline=0.749576
    u_overtake=0.500000
    flags=0
    velocity=29.159012
  }
  line116
  {
    u_racingline=0.783121
    u_overtake=0.500000
    flags=0
    velocity=28.812225
  }
  line117
  {
    u_racingline=0.792892
    u_overtake=0.500000
    flags=0
    velocity=28.690784
  }
  line118
  {
    u_racingline=0.789509
    u_overtake=0.500000
    flags=0
    velocity=28.904745
  }
  line119
  {
    u_racingline=0.772374
    u_overtake=0.500000
    flags=0
    velocity=29.267981
  }
  line120
  {
    u_racingline=0.741501
    u_overtake=0.500000
    flags=0
    velocity=29.638296
  }
  line121
  {
    u_racingline=0.697190
    u_overtake=0.500000
    flags=0
    velocity=30.146578
  }
  line122
  {
    u_racingline=0.643874
    u_overtake=0.500000
    flags=0
    velocity=30.631044
  }
  line123
  {
    u_racingline=0.582603
    u_overtake=0.500000
    flags=0
    velocity=31.156904
  }
  line124
  {
    u_racingline=0.526430
    u_overtake=0.500000
    flags=0
    velocity=31.513842
  }
  line125
  {
    u_racingline=0.481635
    u_overtake=0.500000
    flags=0
    velocity=31.429676
  }
  line126
  {
    u_racingline=0.456433
    u_overtake=0.500000
    flags=0
    velocity=30.713295
  }
  line127
  {
    u_racingline=0.424899
    u_overtake=0.500000
    flags=0
    velocity=29.629482
  }
  line128
  {
    u_racingline=0.398547
    u_overtake=0.500000
    flags=0
    velocity=28.457792
  }
  line129
  {
    u_racingline=0.381927
    u_overtake=0.500000
    flags=0
    velocity=27.363274
  }
  line130
  {
    u_racingline=0.372522
    u_overtake=0.500000
    flags=0
    velocity=26.299709
  }
  line131
  {
    u_racingline=0.364870
    u_overtake=0.500000
    flags=0
    velocity=25.145760
  }
  line132
  {
    u_racingline=0.361979
    u_overtake=0.500000
    flags=0
    velocity=23.125240
  }
  line133
  {
    u_racingline=0.359275
    u_overtake=0.500000
    flags=0
    velocity=21.290886
  }
  line134
  {
    u_racingline=0.358666
    u_overtake=0.500000
    flags=0
    velocity=19.492815
  }
  line135
  {
    u_racingline=0.352471
    u_overtake=0.500000
    flags=0
    velocity=17.865355
  }
  line136
  {
    u_racingline=0.342189
    u_overtake=0.500000
    flags=0
    velocity=16.327051
  }
  line137
  {
    u_racingline=0.328922
    u_overtake=0.500000
    flags=0
    velocity=15.012922
  }
  line138
  {
    u_racingline=0.317151
    u_overtake=0.500000
    flags=0
    velocity=13.599491
  }
  line139
  {
    u_racingline=0.320780
    u_overtake=0.500000
    flags=0
    velocity=13.002059
  }
  line140
  {
    u_racingline=0.382055
    u_overtake=0.500000
    flags=0
    velocity=12.646719
  }
  line141
  {
    u_racingline=0.476497
    u_overtake=0.500000
    flags=0
    velocity=12.691533
  }
  line142
  {
    u_racingline=0.576446
    u_overtake=0.500000
    flags=0
    velocity=12.746908
  }
  line143
  {
    u_racingline=0.687697
    u_overtake=0.500000
    flags=0
    velocity=12.740420
  }
  line144
  {
    u_racingline=0.789200
    u_overtake=0.500000
    flags=0
    velocity=12.682157
  }
  line145
  {
    u_racingline=0.848185
    u_overtake=0.500000
    flags=0
    velocity=12.665513
  }
  line146
  {
    u_racingline=0.882640
    u_overtake=0.500000
    flags=0
    velocity=12.600311
  }
  line147
  {
    u_racingline=0.897441
    u_overtake=0.500000
    flags=0
    velocity=12.522473
  }
  line148
  {
    u_racingline=0.891785
    u_overtake=0.500000
    flags=0
    velocity=12.554108
  }
  line149
  {
    u_racingline=0.867254
    u_overtake=0.500000
    flags=0
    velocity=12.714744
  }
  line150
  {
    u_racingline=0.820811
    u_overtake=0.500000
    flags=0
    velocity=13.057051
  }
  line151
  {
    u_racingline=0.745364
    u_overtake=0.500000
    flags=0
    velocity=13.668756
  }
  line152
  {
    u_racingline=0.611161
    u_overtake=0.500000
    flags=0
    velocity=14.495229
  }
  line153
  {
    u_racingline=0.460921
    u_overtake=0.500000
    flags=0
    velocity=15.221269
  }
  line154
  {
    u_racingline=0.345228
    u_overtake=0.500000
    flags=0
    velocity=15.965643
  }
  line155
  {
    u_racingline=0.263714
    u_overtake=0.500000
    flags=0
    velocity=16.702196
  }
  line156
  {
    u_racingline=0.207418
    u_overtake=0.500000
    flags=0
    velocity=17.466452
  }
  line157
  {
    u_racingline=0.173687
    u_overtake=0.500000
    flags=0
    velocity=18.256369
  }
  line158
  {
    u_racingline=0.150008
    u_overtake=0.500000
    flags=0
    velocity=18.982271
  }
  line159
  {
    u_racingline=0.135629
    u_overtake=0.500000
    flags=0
    velocity=19.689188
  }
  line160
  {
    u_racingline=0.137843
    u_overtake=0.500000
    flags=0
    velocity=20.319262
  }
  line161
  {
    u_racingline=0.142935
    u_overtake=0.500000
    flags=0
    velocity=20.622290
  }
  line162
  {
    u_racingline=0.174039
    u_overtake=0.500000
    flags=0
    velocity=20.773323
  }
  line163
  {
    u_racingline=0.240502
    u_overtake=0.500000
    flags=0
    velocity=20.892874
  }
  line164
  {
    u_racingline=0.341682
    u_overtake=0.500000
    flags=0
    velocity=21.004696
  }
  line165
  {
    u_racingline=0.507576
    u_overtake=0.500000
    flags=0
    velocity=21.305573
  }
  line166
  {
    u_racingline=0.640686
    u_overtake=0.500000
    flags=0
    velocity=21.592548
  }
  line167
  {
    u_racingline=0.725460
    u_overtake=0.500000
    flags=0
    velocity=21.901217
  }
  line168
  {
    u_racingline=0.759405
    u_overtake=0.500000
    flags=0
    velocity=22.370319
  }
  line169
  {
    u_racingline=0.750566
    u_overtake=0.500000
    flags=0
    velocity=22.948839
  }
  line170
  {
    u_racingline=0.703175
    u_overtake=0.500000
    flags=0
    velocity=23.344976
  }
  line171
  {
    u_racingline=0.624363
    u_overtake=0.500000
    flags=0
    velocity=23.650309
  }
  line172
  {
    u_racingline=0.523537
    u_overtake=0.500000
    flags=0
    velocity=23.923325
  }
  line173
  {
    u_racingline=0.425479
    u_overtake=0.500000
    flags=0
    velocity=24.191786
  }
  line174
  {
    u_racingline=0.318893
    u_overtake=0.500000
    flags=0
    velocity=24.447271
  }
  line175
  {
    u_racingline=0.247865
    u_overtake=0.500000
    flags=0
    velocity=24.509869
  }
  line176
  {
    u_racingline=0.203245
    u_overtake=0.500000
    flags=0
    velocity=24.482645
  }
  line177
  {
    u_racingline=0.196887
    u_overtake=0.500000
    flags=0
    velocity=24.359772
  }
  line178
  {
    u_racingline=0.246339
    u_overtake=0.500000
    flags=0
    velocity=24.170223
  }
  line179
  {
    u_racingline=0.308486
    u_overtake=0.500000
    flags=0
    velocity=23.985443
  }
  line180
  {
    u_racingline=0.383349
    u_overtake=0.500000
    flags=0
    velocity=23.782011
  }
  line181
  {
    u_racingline=0.444440
    u_overtake=0.500000
    flags=0
    velocity=23.600677
  }
  line182
  {
    u_racingline=0.515509
    u_overtake=0.500000
    flags=0
    velocity=23.418274
  }
  line183
  {
    u_racingline=0.582039
    u_overtake=0.500000
    flags=0
    velocity=23.297199
  }
  line184
  {
    u_racingline=0.641512
    u_overtake=0.500000
    flags=0
    velocity=23.255312
  }
  line185
  {
    u_racingline=0.691917
    u_overtake=0.500000
    flags=0
    velocity=23.293440
  }
  line186
  {
    u_racingline=0.736631
    u_overtake=0.500000
    flags=0
    velocity=23.482828
  }
  line187
  {
    u_racingline=0.769628
    u_overtake=0.500000
    flags=0
    velocity=23.784534
  }
  line188
  {
    u_racingline=0.784622
    u_overtake=0.500000
    flags=0
    velocity=24.280857
  }
  line189
  {
    u_racingline=0.783421
    u_overtake=0.500000
    flags=0
    velocity=24.922653
  }
  line190
  {
    u_racingline=0.770508
    u_overtake=0.500000
    flags=0
    velocity=25.665216
  }
  line191
  {
    u_racingline=0.745837
    u_overtake=0.500000
    flags=0
    velocity=26.228939
  }
  line192
  {
    u_racingline=0.703461
    u_overtake=0.500000
    flags=0
    velocity=26.138073
  }
  line193
  {
    u_racingline=0.668222
    u_overtake=0.500000
    flags=0
    velocity=26.723125
  }
  line194
  {
    u_racingline=0.637110
    u_overtake=0.500000
    flags=0
    velocity=27.439968
  }
  line195
  {
    u_racingline=0.619925
    u_overtake=0.500000
    flags=0
    velocity=28.225134
  }
  line196
  {
    u_racingline=0.620428
    u_overtake=0.500000
    flags=0
    velocity=28.822626
  }
  line197
  {
    u_racingline=0.632554
    u_overtake=0.500000
    flags=0
    velocity=28.286167
  }
  line198
  {
    u_racingline=0.647697
    u_overtake=0.500000
    flags=0
    velocity=26.884459
  }
  line199
  {
    u_racingline=0.661735
    u_overtake=0.500000
    flags=0
    velocity=25.579044
  }
  line200
  {
    u_racingline=0.677734
    u_overtake=0.500000
    flags=0
    velocity=24.168915
  }
  line201
  {
    u_racingline=0.687953
    u_overtake=0.500000
    flags=0
    velocity=22.327246
  }
  line202
  {
    u_racingline=0.695216
    u_overtake=0.500000
    flags=0
    velocity=20.433992
  }
  line203
  {
    u_racingline=0.696826
    u_overtake=0.500000
    flags=0
    velocity=19.121367
  }
  line204
  {
    u_racingline=0.693838
    u_overtake=0.500000
    flags=0
    velocity=18.141027
  }
  line205
  {
    u_racingline=0.681912
    u_overtake=0.500000
    flags=0
    velocity=17.536600
  }
  line206
  {
    u_racingline=0.664541
    u_overtake=0.500000
    flags=0
    velocity=17.131741
  }
  line207
  {
    u_racingline=0.634197
    u_overtake=0.500000
    flags=0
    velocity=16.785406
  }
  line208
  {
    u_racingline=0.593133
    u_overtake=0.500000
    flags=0
    velocity=16.461811
  }
  line209
  {
    u_racingline=0.540927
    u_overtake=0.500000
    flags=0
    velocity=16.160751
  }
  line210
  {
    u_racingline=0.486264
    u_overtake=0.500000
    flags=0
    velocity=15.985622
  }
  line211
  {
    u_racingline=0.421955
    u_overtake=0.500000
    flags=0
    velocity=15.864218
  }
  line212
  {
    u_racingline=0.358718
    u_overtake=0.500000
    flags=0
    velocity=15.803730
  }
  line213
  {
    u_racingline=0.299640
    u_overtake=0.500000
    flags=0
    velocity=15.834157
  }
  line214
  {
    u_racingline=0.258347
    u_overtake=0.500000
    flags=0
    velocity=15.936526
  }
  line215
  {
    u_racingline=0.243376
    u_overtake=0.500000
    flags=0
    velocity=16.101219
  }
  line216
  {
    u_racingline=0.263771
    u_overtake=0.500000
    flags=0
    velocity=16.404135
  }
  line217
  {
    u_racingline=0.331253
    u_overtake=0.500000
    flags=0
    velocity=16.892059
  }
  line218
  {
    u_racingline=0.440075
    u_overtake=0.500000
    flags=0
    velocity=17.755449
  }
  line219
  {
    u_racingline=0.539414
    u_overtake=0.500000
    flags=0
    velocity=18.947596
  }
  line220
  {
    u_racingline=0.612052
    u_overtake=0.500000
    flags=0
    velocity=20.105482
  }
  line221
  {
    u_racingline=0.651096
    u_overtake=0.500000
    flags=0
    velocity=21.371824
  }
  line222
  {
    u_racingline=0.679499
    u_overtake=0.500000
    flags=0
    velocity=22.708786
  }
  line223
  {
    u_racingline=0.702842
    u_overtake=0.500000
    flags=0
    velocity=23.990183
  }
  line224
  {
    u_racingline=0.716309
    u_overtake=0.500000
    flags=0
    velocity=25.102663
  }
  line225
  {
    u_racingline=0.719572
    u_overtake=0.500000
    flags=0
    velocity=25.667505
  }
  line226
  {
    u_racingline=0.710804
    u_overtake=0.500000
    flags=0
    velocity=24.931427
  }
  line227
  {
    u_racingline=0.683953
    u_overtake=0.500000
    flags=0
    velocity=23.225401
  }
  line228
  {
    u_racingline=0.631254
    u_overtake=0.500000
    flags=0
    velocity=21.542326
  }
  line229
  {
    u_racingline=0.557484
    u_overtake=0.500000
    flags=0
    velocity=20.194782
  }
  line230
  {
    u_racingline=0.470592
    u_overtake=0.500000
    flags=0
    velocity=19.157951
  }
  line231
  {
    u_racingline=0.381583
    u_overtake=0.500000
    flags=0
    velocity=18.608109
  }
  line232
  {
    u_racingline=0.307894
    u_overtake=0.500000
    flags=0
    velocity=18.417803
  }
  line233
  {
    u_racingline=0.247836
    u_overtake=0.500000
    flags=0
    velocity=18.357380
  }
  line234
  {
    u_racingline=0.203221
    u_overtake=0.500000
    flags=0
    velocity=18.437691
  }
  line235
  {
    u_racingline=0.175583
    u_overtake=0.500000
    flags=0
    velocity=18.580889
  }
  line236
  {
    u_racingline=0.165231
    u_overtake=0.500000
    flags=0
    velocity=18.791719
  }
  line237
  {
    u_racingline=0.170073
    u_overtake=0.500000
    flags=0
    velocity=19.029018
  }
  line238
  {
    u_racingline=0.195858
    u_overtake=0.500000
    flags=0
    velocity=19.342442
  }
  line239
  {
    u_racingline=0.225783
    u_overtake=0.500000
    flags=0
    velocity=19.678749
  }
  line240
  {
    u_racingline=0.271064
    u_overtake=0.500000
    flags=0
    velocity=20.097727
  }
  line241
  {
    u_racingline=0.319491
    u_overtake=0.500000
    flags=0
    velocity=20.509073
  }
  line242
  {
    u_racingline=0.373238
    u_overtake=0.500000
    flags=0
    velocity=20.994123
  }
  line243
  {
    u_racingline=0.418861
    u_overtake=0.500000
    flags=0
    velocity=21.605911
  }
  line244
  {
    u_racingline=0.455224
    u_overtake=0.500000
    flags=0
    velocity=22.408720
  }
  line245
  {
    u_racingline=0.465911
    u_overtake=0.500000
    flags=0
    velocity=23.234632
  }
  line246
  {
    u_racingline=0.441817
    u_overtake=0.500000
    flags=0
    velocity=23.870161
  }
  line247
  {
    u_racingline=0.396518
    u_overtake=0.500000
    flags=0
    velocity=24.032482
  }
  line248
  {
    u_racingline=0.340454
    u_overtake=0.500000
    flags=0
    velocity=23.953583
  }
  line249
  {
    u_racingline=0.279545
    u_overtake=0.500000
    flags=0
    velocity=23.627308
  }
  line250
  {
    u_racingline=0.234279
    u_overtake=0.500000
    flags=0
    velocity=23.175858
  }
  line251
  {
    u_racingline=0.224114
    u_overtake=0.500000
    flags=0
    velocity=22.399918
  }
  line252
  {
    u_racingline=0.241525
    u_overtake=0.500000
    flags=0
    velocity=21.824007
  }
  line253
  {
    u_racingline=0.302418
    u_overtake=0.500000
    flags=0
    velocity=21.571817
  }
  line254
  {
    u_racingline=0.386880
    u_overtake=0.500000
    flags=0
    velocity=21.367655
  }
  line255
  {
    u_racingline=0.508669
    u_overtake=0.500000
    flags=0
    velocity=21.348143
  }
  line256
  {
    u_racingline=0.622324
    u_overtake=0.500000
    flags=0
    velocity=21.506016
  }
  line257
  {
    u_racingline=0.686848
    u_overtake=0.500000
    flags=0
    velocity=21.640781
  }
  line258
  {
    u_racingline=0.727056
    u_overtake=0.500000
    flags=0
    velocity=21.566885
  }
  line259
  {
    u_racingline=0.746439
    u_overtake=0.500000
    flags=0
    velocity=21.440746
  }
  line260
  {
    u_racingline=0.758875
    u_overtake=0.500000
    flags=0
    velocity=21.644201
  }
  line261
  {
    u_racingline=0.761737
    u_overtake=0.500000
    flags=0
    velocity=21.933804
  }
  line262
  {
    u_racingline=0.758151
    u_overtake=0.500000
    flags=0
    velocity=22.248398
  }
  line263
  {
    u_racingline=0.748336
    u_overtake=0.500000
    flags=0
    velocity=22.546389
  }
  line264
  {
    u_racingline=0.735875
    u_overtake=0.500000
    flags=0
    velocity=22.865843
  }
  line265
  {
    u_racingline=0.720182
    u_overtake=0.500000
    flags=0
    velocity=23.165781
  }
  line266
  {
    u_racingline=0.702106
    u_overtake=0.500000
    flags=0
    velocity=23.260418
  }
  line267
  {
    u_racingline=0.683276
    u_overtake=0.500000
    flags=0
    velocity=23.207645
  }
  line268
  {
    u_racingline=0.667437
    u_overtake=0.500000
    flags=0
    velocity=23.088579
  }
  line269
  {
    u_racingline=0.656886
    u_overtake=0.500000
    flags=0
    velocity=22.764284
  }
  line270
  {
    u_racingline=0.646954
    u_overtake=0.500000
    flags=0
    velocity=22.256996
  }
  line271
  {
    u_racingline=0.648642
    u_overtake=0.500000
    flags=0
    velocity=21.784101
  }
  line272
  {
    u_racingline=0.659359
    u_overtake=0.500000
    flags=0
    velocity=21.347773
  }
  line273
  {
    u_racingline=0.678278
    u_overtake=0.500000
    flags=0
    velocity=21.105867
  }
  line274
  {
    u_racingline=0.701545
    u_overtake=0.500000
    flags=0
    velocity=21.053833
  }
  line275
  {
    u_racingline=0.723557
    u_overtake=0.500000
    flags=0
    velocity=21.118757
  }
  line276
  {
    u_racingline=0.743290
    u_overtake=0.500000
    flags=0
    velocity=21.257814
  }
  line277
  {
    u_racingline=0.752317
    u_overtake=0.500000
    flags=0
    velocity=21.426252
  }
  line278
  {
    u_racingline=0.753212
    u_overtake=0.500000
    flags=0
    velocity=21.678610
  }
  line279
  {
    u_racingline=0.745935
    u_overtake=0.500000
    flags=0
    velocity=21.986525
  }
  line280
  {
    u_racingline=0.728945
    u_overtake=0.500000
    flags=0
    velocity=22.301163
  }
  line281
  {
    u_racingline=0.707754
    u_overtake=0.500000
    flags=0
    velocity=22.621731
  }
  line282
  {
    u_racingline=0.688160
    u_overtake=0.500000
    flags=0
    velocity=22.947523
  }
  line283
  {
    u_racingline=0.650134
    u_overtake=0.500000
    flags=0
    velocity=23.250021
  }
  line284
  {
    u_racingline=0.624583
    u_overtake=0.500000
    flags=0
    velocity=23.582014
  }
  line285
  {
    u_racingline=0.613539
    u_overtake=0.500000
    flags=0
    velocity=23.918438
  }
  line286
  {
    u_racingline=0.615913
    u_overtake=0.500000
    flags=0
    velocity=24.233311
  }
  line287
  {
    u_racingline=0.628535
    u_overtake=0.500000
    flags=0
    velocity=24.438017
  }
  line288
  {
    u_racingline=0.642413
    u_overtake=0.500000
    flags=0
    velocity=24.446175
  }
  line289
  {
    u_racingline=0.665764
    u_overtake=0.500000
    flags=0
    velocity=24.340078
  }
  line290
  {
    u_racingline=0.690513
    u_overtake=0.500000
    flags=0
    velocity=24.295237
  }
  line291
  {
    u_racingline=0.719283
    u_overtake=0.500000
    flags=0
    velocity=24.384912
  }
  line292
  {
    u_racingline=0.745506
    u_overtake=0.500000
    flags=0
    velocity=24.540806
  }
  line293
  {
    u_racingline=0.763283
    u_overtake=0.500000
    flags=0
    velocity=24.574381
  }
  line294
  {
    u_racingline=0.763764
    u_overtake=0.500000
    flags=0
    velocity=24.642431
  }
  line295
  {
    u_racingline=0.748146
    u_overtake=0.500000
    flags=0
    velocity=24.906612
  }
  line296
  {
    u_racingline=0.715642
    u_overtake=0.500000
    flags=0
    velocity=25.274162
  }
  line297
  {
    u_racingline=0.678164
    u_overtake=0.500000
    flags=0
    velocity=25.931311
  }
  line298
  {
    u_racingline=0.641365
    u_overtake=0.500000
    flags=0
    velocity=26.793776
  }
  line299
  {
    u_racingline=0.604014
    u_overtake=0.500000
    flags=0
    velocity=27.810246
  }
  line300
  {
    u_racingline=0.565673
    u_overtake=0.500000
    flags=0
    velocity=28.867590
  }
  line301
  {
    u_racingline=0.528352
    u_overtake=0.500000
    flags=0
    velocity=29.852064
  }
  line302
  {
    u_racingline=0.500315
    u_overtake=0.500000
    flags=0
    velocity=30.434729
  }
  line303
  {
    u_racingline=0.485297
    u_overtake=0.500000
    flags=0
    velocity=30.444075
  }
  line304
  {
    u_racingline=0.490643
    u_overtake=0.500000
    flags=0
    velocity=31.374907
  }
  line305
  {
    u_racingline=0.488895
    u_overtake=0.500000
    flags=0
    velocity=32.231712
  }
  line306
  {
    u_racingline=0.503856
    u_overtake=0.500000
    flags=0
    velocity=32.960281
  }
  line307
  {
    u_racingline=0.530995
    u_overtake=0.500000
    flags=0
    velocity=33.665264
  }
  line308
  {
    u_racingline=0.557733
    u_overtake=0.500000
    flags=0
    velocity=34.377422
  }
  line309
  {
    u_racingline=0.596970
    u_overtake=0.500000
    flags=0
    velocity=35.021214
  }
  line310
  {
    u_racingline=0.607655
    u_overtake=0.500000
    flags=0
    velocity=35.618065
  }
  line311
  {
    u_racingline=0.613655
    u_overtake=0.500000
    flags=0
    velocity=36.270485
  }
  line312
  {
    u_racingline=0.613665
    u_overtake=0.500000
    flags=0
    velocity=36.892868
  }
  line313
  {
    u_racingline=0.617351
    u_overtake=0.500000
    flags=0
    velocity=37.549973
  }
  line314
  {
    u_racingline=0.615560
    u_overtake=0.500000
    flags=0
    velocity=38.198811
  }
  line315
  {
    u_racingline=0.610303
    u_overtake=0.500000
    flags=0
    velocity=38.838791
  }
  line316
  {
    u_racingline=0.604564
    u_overtake=0.500000
    flags=0
    velocity=39.476215
  }
  line317
  {
    u_racingline=0.596100
    u_overtake=0.500000
    flags=0
    velocity=40.025406
  }
  line318
  {
    u_racingline=0.593271
    u_overtake=0.500000
    flags=0
    velocity=40.613724
  }
  line319
  {
    u_racingline=0.593960
    u_overtake=0.500000
    flags=0
    velocity=40.535614
  }
  line320
  {
    u_racingline=0.590347
    u_overtake=0.500000
    flags=0
    velocity=40.616425
  }
  line321
  {
    u_racingline=0.594188
    u_overtake=0.500000
    flags=0
    velocity=41.135044
  }
  line322
  {
    u_racingline=0.594051
    u_overtake=0.500000
    flags=0
    velocity=41.594822
  }
  line323
  {
    u_racingline=0.592067
    u_overtake=0.500000
    flags=0
    velocity=42.107643
  }
  line324
  {
    u_racingline=0.581621
    u_overtake=0.500000
    flags=0
    velocity=42.562401
  }
  line325
  {
    u_racingline=0.568456
    u_overtake=0.500000
    flags=0
    velocity=43.015083
  }
  line326
  {
    u_racingline=0.553805
    u_overtake=0.500000
    flags=0
    velocity=43.506344
  }
  line327
  {
    u_racingline=0.531914
    u_overtake=0.500000
    flags=0
    velocity=43.957966
  }
  line328
  {
    u_racingline=0.507459
    u_overtake=0.500000
    flags=0
    velocity=44.404945
  }
  line329
  {
    u_racingline=0.481508
    u_overtake=0.500000
    flags=0
    velocity=44.846184
  }
  line330
  {
    u_racingline=0.456641
    u_overtake=0.500000
    flags=0
    velocity=45.289158
  }
  line331
  {
    u_racingline=0.436606
    u_overtake=0.500000
    flags=0
    velocity=45.701942
  }
  line332
  {
    u_racingline=0.426081
    u_overtake=0.500000
    flags=0
    velocity=46.097950
  }
  line333
  {
    u_racingline=0.428296
    u_overtake=0.500000
    flags=0
    velocity=46.474430
  }
  line334
  {
    u_racingline=0.430900
    u_overtake=0.500000
    flags=0
    velocity=46.738361
  }
  line335
  {
    u_racingline=0.433504
    u_overtake=0.500000
    flags=0
    velocity=47.002293
  }
  line336
  {
    u_racingline=0.436108
    u_overtake=0.500000
    flags=0
    velocity=47.266224
  }
  line337
  {
    u_racingline=0.438712
    u_overtake=0.500000
    flags=0
    velocity=47.530155
  }
  line338
  {
    u_racingline=0.441316
    u_overtake=0.500000
    flags=0
    velocity=47.794083
  }
}
